	function showaccessway(){
		if($('access').value==1){
			$('accesspwd').style.display='';
			$('accessgroup').style.display='none';
		}else if($('access').value==2){
			$('accessgroup').style.display='';
			$('accesspwd').style.display='none';
		}	else {
		    $('accessgroup').style.display='none';
			$('accesspwd').style.display='none';
		}
}